/*
	Theme Name:  Towleroad 2015
	Description: Custom child theme for the <a href="http://genesistheme.com">Genesis Framework</a>.
	Author:      Bill Erickson
	Author URI:  http://www.billerickson.net
	Version:     1.0.0
	License:     GPL-2.0+
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Template:    genesis
*/


/* HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize - normalize.css v3.0.1 | MIT License | git.io/normalize
--------------------------------------------- */

html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:0 0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}


/* Box Sizing
--------------------------------------------- */

html,
input[type="search"] {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

.st_email_hcount,
.st_email_hcount * {
	box-sizing: content-box;
}

/* Float Clearing
--------------------------------------------- */

.clearfix:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.clearfix:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;	
}


/* Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

body {
	background-color: #fff;
	color: #000;
	font-family: 'Noto Sans',sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.333;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #333;
	color: #fff;
}

::selection {
	background-color: #333;
	color: #fff;
}

a {
	color: #0245FF;
	font-weight: 700;
	text-decoration: none;
}

a:hover {
	color: #57ACFF;
}

p {
	margin: 0 0 24px;
	padding: 0;
}

strong {
	font-weight: 700;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

blockquote {
	background: rgba(0,0,0,0.10);
	margin: 40px 40px 24px;
	font-style: italic;
	padding: 15px 20px;
	color: #444;
}

blockquote p:last-of-type {
	margin: 0;
}

code,
pre {
	font-family: Monaco, Menlo, Consolas, "Courier New", monospace;
	font-size: 12px;
	color: #333333;
	border: 1px solid #e1e1e8;
	background-color: #f7f7f9
}

code {
	padding: 2px 4px;
	white-space: nowrap;
}

pre {
	display: block;
	padding: 9.5px;
	margin: 0 0 10px;
	line-height: 18px;
	word-break: break-all;
	word-wrap: break-word;
	white-space: pre;
	white-space: pre-wrap;
}

pre code {
	padding: 0;
	color: inherit;
	white-space: pre;
	white-space: pre-wrap;
	background-color: transparent;
	border: 0;
}

cite {
	font-style: normal;
}

hr,
.clear-line {
	overflow: hidden;
	width: 100%;
	border: none;
	border-bottom: 1px solid #ccc;
	margin: 0 0 20px;
	padding: 20px 0 0;
}

.red {
	color: #f00;
}

i[class^="icon-"]:before,
i[class*=" icon-"]:before {
    display: inline-block;
    text-decoration: none;
    vertical-align: middle;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #000E39;
	font-weight: 700;
	line-height: 1.2;
	margin: 0;
	margin-bottom: 16px;
	padding: 0;
}

h1 {
	font-size: 30px;
}

h2 {
	font-size: 25px;
}

h3 {
	font-size: 22px;
}

h4 {
	font-family: 'GlaserSteD', sans-serif;
	font-size: 22px;
	text-transform: uppercase;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
	max-width: 100%;
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #999;
	font-size: 14px;
	padding: 10px;
	width: 100%;
}

input[type="checkbox"],
input[type="radio"] {
	margin-right: 10px;
	width: auto;
}

input:focus,
textarea:focus {
	border-color: #999;
	outline: none;
}

.input-large {
	font-size: 18px;
	padding: 15px;
}

select.input-large {
	height: 54px;
	line-height: 54px;
	padding-top: 12px;
}

.input-small {
	font-size: 12px;
	padding: 5px 10px;
}

::-moz-placeholder {
	color: #999;
	opacity: 1;
}

::-ms-input-placeholder,
::-webkit-input-placeholder {
	color: #999;
}

input:focus::-webkit-input-placeholder,
input:focus::-moz-placeholder,
input:focus:-ms-input-placeholder,
textarea:focus::-webkit-input-placeholder,
textarea:focus::-moz-placeholder,
textarea:focus:-ms-input-placeholder { 
	color:transparent; 
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.blog-archive .pagination-next a,
.button {
	background-color: #000e39;
	border: none;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	font-family: 'GlaserSteD', sans-serif;
	font-size: 14px;
	padding: 10px 25px;
	text-transform: uppercase;
	text-decoration: none;
	width: auto;
	-webkit-appearance: none;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.blog-archive .pagination-next a:hover,
.button:hover {
	background-color: #57ACFF;
	color: #fff;
	text-decoration: none;
}

.entry-content .button:hover {
	color: #fff;
}

.button {
	display: inline-block;
}

.button.button-block {
	display: block;
	width: 100%;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Search Form
--------------------------------------------- */

.search-form {
	max-width: 500px;
}

.search-form input[type="search"] {
	max-width: 300px;
}



/* Gravity Forms
--------------------------------------------- */

div.gform_wrapper input[type="email"],
div.gform_wrapper input[type="text"],
div.gform_wrapper textarea,
div.gform_wrapper .ginput_complex label {
	font-size: 16px;
	padding: 5px 10px;
}

div.gform_wrapper .ginput_complex label {
	padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 16px 0 0;
}

div.gform_wrapper .gform_footer input[type="submit"] {
	font-size: 14px;
}

/* Gallery
--------------------------------------------- */

.gallery {
    margin: 0 auto 40px;
    overflow: hidden;
    width: 100%;
}

.gallery-item {
    float: left;
    margin: 10px 0 0;
    text-align: center;
}

.gallery-columns-2 .gallery-item {
    width: 50%;
}
.gallery-columns-3 .gallery-item {
    width: 33%;
}
.gallery-columns-4 .gallery-item {
    width: 25%;
}
.gallery-columns-5 .gallery-item {
    width: 20%;
}
.gallery-columns-6 .gallery-item {
    width: 16.6666%;
}
.gallery-columns-7 .gallery-item {
    width: 14.2857%;
}
.gallery-columns-8 .gallery-item {
    width: 12.5%;
}
.gallery-columns-9 .gallery-item {
    width: 11.1111%;
}

.gallery img {
    border: 2px solid #cfcfcf;
}

.gallery-caption {
    margin-left: 0;
}

/* Tables
--------------------------------------------- */

table {
	max-width: 100%;
	background-color: transparent;
	border-collapse: collapse;
	border-spacing: 0;
}

.table {
	width: 100%;
	margin-bottom: 20px;
}

.table th,
.table td {
	padding: 8px;
	line-height: 20px;
	text-align: left;
	vertical-align: top;
	border-top: 1px solid #ddd;
}

.table th {
	font-weight: bold;
}

.table thead th {
  vertical-align: bottom;
}

.table caption + thead tr:first-child th,
.table caption + thead tr:first-child td,
.table colgroup + thead tr:first-child th,
.table colgroup + thead tr:first-child td,
.table thead:first-child tr:first-child th,
.table thead:first-child tr:first-child td {
	border-top: 0;
}

.table tbody + tbody {
	border-top: 2px solid #ddd;
}

.table .table {
	background-color: #fff;
}

.table-condensed th,
.table-condensed td {
	padding: 4px 5px;
}

.table-bordered {
	border: 1px solid #ddd;
	border-collapse: separate;
	border-left: 0;
	border-radius: 4px;
}

.table-bordered th,
.table-bordered td {
  border-left: 1px solid #ddd;
}

.table-bordered caption + thead tr:first-child th,
.table-bordered caption + tbody tr:first-child th,
.table-bordered caption + tbody tr:first-child td,
.table-bordered colgroup + thead tr:first-child th,
.table-bordered colgroup + tbody tr:first-child th,
.table-bordered colgroup + tbody tr:first-child td,
.table-bordered thead:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child td {
	border-top: 0;
}

.table-bordered thead:first-child tr:first-child > th:first-child,
.table-bordered tbody:first-child tr:first-child > td:first-child,
.table-bordered tbody:first-child tr:first-child > th:first-child {
	border-top-left-radius: 4px;
}

.table-bordered thead:first-child tr:first-child > th:last-child,
.table-bordered tbody:first-child tr:first-child > td:last-child,
.table-bordered tbody:first-child tr:first-child > th:last-child {
	border-top-right-radius: 4px;
}

.table-bordered thead:last-child tr:last-child > th:first-child,
.table-bordered tbody:last-child tr:last-child > td:first-child,
.table-bordered tbody:last-child tr:last-child > th:first-child,
.table-bordered tfoot:last-child tr:last-child > td:first-child,
.table-bordered tfoot:last-child tr:last-child > th:first-child {
	border-bottom-left-radius: 4px;
}

.table-bordered thead:last-child tr:last-child > th:last-child,
.table-bordered tbody:last-child tr:last-child > td:last-child,
.table-bordered tbody:last-child tr:last-child > th:last-child,
.table-bordered tfoot:last-child tr:last-child > td:last-child,
.table-bordered tfoot:last-child tr:last-child > th:last-child {
	border-bottom-right-radius: 4px;
}

.table-bordered tfoot + tbody:last-child tr:last-child td:first-child {
	border-bottom-left-radius: 0;
}

.table-bordered tfoot + tbody:last-child tr:last-child td:last-child {
	border-bottom-right-radius: 0;
}

.table-bordered caption + thead tr:first-child th:first-child,
.table-bordered caption + tbody tr:first-child td:first-child,
.table-bordered colgroup + thead tr:first-child th:first-child,
.table-bordered colgroup + tbody tr:first-child td:first-child {
	border-top-left-radius: 4px;
}

.table-bordered caption + thead tr:first-child th:last-child,
.table-bordered caption + tbody tr:first-child td:last-child,
.table-bordered colgroup + thead tr:first-child th:last-child,
.table-bordered colgroup + tbody tr:first-child td:last-child {
	border-top-right-radius: 4px;
}

.table-striped tbody > tr:nth-child(odd) > td,
.table-striped tbody > tr:nth-child(odd) > th {
	background-color: #f9f9f9;
}

.table-hover tbody tr:hover > td,
.table-hover tbody tr:hover > th {
	background-color: #f5f5f5;
}

/* Images
--------------------------------------------- */

.avatar {
	float: left;
	margin: 0 20px 20px 0;
}

.alignleft .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone {
	margin-bottom: 12px;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
}

img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.wp-caption-text {
	font-size: 14px;
	font-weight: 700;
	text-align: center;
}

	
/* Column Classes
 *
 * Width: 996px
 * Gutter: 40px
 * Link: http://www.billerickson.net/column-class-generator/
--------------------------------------------- */

.five-sixths,
.four-sixths,
.four-fifths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-fifths,
.three-sixths,
.two-fourths,
.two-fifths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 4.0160642570281%;
}
 
.one-half,
.three-sixths,
.two-fourths {
	width: 47.991967871486%;
}
 
.one-third,
.two-sixths {
	width: 30.655957161981%;
}
 
.four-sixths,
.two-thirds {
	width: 65.327978580991%;
}
 
.one-fourth {
	width: 21.987951807229%;
}
 
.three-fourths {
	width: 73.995983935743%;
}
 
.one-fifth {
	width: 16.787148594378%;
}
 
.two-fifths {
	width: 37.590361445783%;
}
 
.three-fifths {
	width: 58.393574297189%;
}
 
.four-fifths {
	width: 79.196787148594%;
}
 
.one-sixth {
	width: 13.319946452477%;
}
 
.five-sixths {
	width: 82.663989290495%;
}
 
.first {
	clear: both;
	margin-left: 0;
}



/* Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.site-container {
	min-width: 1024px;
}

.wrap {
	margin: 0 auto;
	width: 1024px;
	padding: 0 14px;
}

.site-inner {
	clear: both;
}

/* Column Widths and Positions
--------------------------------------------- */

/* Content */

.content {
	float: right;
	width: 670px;
}

.content-sidebar .content,
.content-sidebar-content .content {
	float: left;
}

.full-width-content .content {
	width: 100%;
}

.sidebar-content-sidebar .content-sidebar-wrap {
	width: 813px;
	float: right;
}

.sidebar-content-sidebar .content {
	width: 480px;
	float: left;
}

/* Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 300px;
}

.sidebar-secondary {
	float: left;
	width: 150px;
}

.sidebar-content .sidebar-primary {
	float: left;
}


/* Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background-color: #020f3b;
	padding: 10px 0 0;
}

.title-area {
	margin: 0 auto;
	padding: 0;
	width: 690px;
}

h1.site-title,
p.site-title {
	margin: 0;
}

.site-title a {
	background: url(images/logo.png) no-repeat;
	background-size: 100% auto;
/*	background-image: url(images/logo.svg), none; */
	display: block;
	height: 89px;
	text-indent: -9999em;
	width: 690px;
}

.header-sharing {
	text-align: right;
	line-height: 16px;
}

.header-sharing .icon-twitter {
	color: #fff;
	font-size: 20px;
	overflow: hidden;
	vertical-align: top;
	display: inline-block;
}

.site-header .breaking-news,
.site-header .site-description {
	color: #fff;
	margin: 0;
	padding: 10px 0;
	text-align: center;
}

.site-header .breaking-news a {
	color: #fff;
	font-weight: 400;
}

.header-leaderboard {
	padding: 15px 0;
	text-align: center;
}

.site-header .category-title {
	color: #f00;
	font-family: 'GlaserSteD', sans-serif;
	font-size: 30px;
	letter-spacing: .2em;
	margin: 0 0 10px;
	text-align: center;
	text-transform: uppercase;
}



/* Site Navigation
---------------------------------------------------------------------------------------------------- */

.nav-header {
	padding: 10px 0 0;
}

.nav-secondary {
	border-bottom: 2px solid #9097aa;
}

.genesis-nav-menu {
	clear: both;
	color: #999;
	line-height: 1.5;
	text-align: center;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	list-style: none;
}

.genesis-nav-menu a {
	border: none;
	color: #fff;
	display: block;
	font-size: 16px;
	font-weight: 400;
	padding: 5px 26px;
	position: relative;
	text-transform: uppercase;
}

.genesis-nav-menu .menu-item:hover > a,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #57ACFF;
}

.genesis-nav-menu .sub-menu .current-menu-item > a {
	color: #999;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: #fff;
	border: 1px solid #eee;
	border-top: none;
	font-size: 14px;
	padding: 16px 20px;
	position: relative;
	width: 200px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -54px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu .menu-item.search i {
	color: #fff;
	cursor: pointer;
	font-size: 18px;
	vertical-align: top;
}

.genesis-nav-menu .search-form {
	display: none;
	padding-left: 5px;
}

.genesis-nav-menu .search-form.visible {
	display: inline-block;
}

.genesis-nav-menu .search-form input[type="search"] {
	background: transparent;
	border: none;
	border-bottom: 1px solid #fff;
	color: #fff;
	padding: 0;
	outline: none;
}

.genesis-nav-menu .search-form input[type="submit"] {
	display: none;
}

.nav-secondary .genesis-nav-menu a {
	text-transform: none;
	font-size: 14px;
	padding: 5px;
}

/* Content Area
---------------------------------------------------------------------------------------------------- */

.site-inner {
	padding: 25px 0;
}

/* Sharing Icons
--------------------------------------------- */

.social-count {
	margin-right: 4px;
}

.facebook-like-button,
.facebook-share-button {
	line-height: 1;
	font-size: 11px;
	font-family: 'Lucida Grande', 'Tahoma', sans-serif;
	display: inline-block;
}

.facebook-like-button .blue,
.facebook-share-button .blue {
	background: #5661b5;
	border-radius: 2px;
	color: #fff;
	display: block;
	float: left;
	font-weight: 400;
	padding: 2px 4px;
}

.facebook-like-button:hover .blue,
.facebook-share-button:hover .blue {
	background: #506dc0;
}

.facebook-like-button .blue i,
.facebook-share-button .blue i {
	font-size: 16px;
	line-height: 12px;
	vertical-align: middle;
}

.social-count .count {
	background: #fff;
	border-radius: 2px;
	color: #6c7080;
	display: block;
	font-family: 'Lucida Grande', 'Tahoma', sans-serif;
	font-size: 11px;
	font-weight: 400;
	line-height: 18px;
	float: left;
	line-height: 18px;
	padding: 0 4px 0;
	margin-left: 6px;
	position: relative;
	border: 1px solid #333;
}

.social-count .count:after,
.social-count .count:before {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.social-count .count:after {
	border-color: rgba(255, 255, 255, 0);
	border-right-color: #ffffff;
	border-width: 4px;
	margin-top: -4px;
}

.social-count .count:before {
	border-color: rgba(51, 51, 51, 0);
	border-right-color: #333333;
	border-width: 5px;
	margin-top: -5px;
}

.twitter-button {
	display: inline-block;
}

.twitter-button .tweet {
	position: relative;
	background-color: #eee;
	background-image: -webkit-linear-gradient(#fff,#dedede);
	background-image: linear-gradient(#fff,#dedede);
	border: #ccc solid 1px;
	border-radius: 3px;
	color: #333;
	font-size: 12px;
	font-weight: bold;
	text-shadow: 0 1px 0 rgba(255,255,255,.5);
	cursor: pointer;
	height: 20px;
	max-width: 100%;
	overflow: hidden;
	padding: 1px 0 1px 3px;
	display: block;
	float: left;
}

.twitter-button .count {
	display: block;
	float: left;
}

.twitter-button .tweet .label {
	padding: 0 7px 0 3px;
}

.twitter-button .tweet i {
	color: #55ACEE;
	line-height: 1;
	font-size: 16px;
	vertical-align: middle;
}

/* Entries
--------------------------------------------- */

.entry {
	padding-top: 20px;
	margin-top: 20px;
}

.content .entry:first-child {
	padding-top: 0;
	margin-top: 0;
}

.entry-content .attachment a,
.entry-content .gallery a {
	border: none;
}

.entry-content ol,
.entry-content p,
.entry-content ul,
.entry-content .wp-video,
.entry-content .wp-audio-shortcode,
.entry-content .video-player,
.quote-caption {
	margin-bottom: 13px;
}

.entry-content ol,
.entry-content ul {
	margin-left: 40px;
}

.entry-content .gform_wrapper ul.gform_fields {
	margin: 0 0 30px;
}

.entry-content ol li {
	list-style-type: decimal;
}

.entry-content ul li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content ul.list-unstyled,
.entry-content ol.list-unstyled {
	margin-left: 20px;
}

.entry-content ul.list-unstyled > li,
.entry-content ol.list-unstyled > li,
.entry-content .gform_wrapper ul li {
	list-style: none;
}

.entry-header .entry-meta {
	overflow: hidden;
	margin-bottom: 20px;
	width: 100%;
}

.entry-header .entry-meta .byline {
	display: block;
	border-right: 2px solid #e1e1e1;
	float: left;
	padding-right: 10px;
	margin: 0 10px 0 0;
	max-width: 250px;
	font-size: 14px;
}

.entry-header .entry-meta .byline a {
	color: #000;
}

.entry-header .entry-meta .sharing {
	display: block;
	float: left;
	width: 220px;
}

.entry-header .entry-meta .sharing a:last-child {
	margin-right: 0 !important;
}

.intro-content p {
	font-size: 19px;
}

.entry-footer {
	font-size: 13px;
	color: #a5a5a5;
}

.single-post .entry-footer {
	border-top: 1px solid #e1e1e1;
	padding-top: 10px;
	margin-top: 20px;
}

.entry-content .sponsored {
	margin: 0 0 10px;
}

.entry-content .sponsored span {
	background: #000e39;
	color: #fff;
	display: inline-block;
	padding: 4px 10px;
}

.single .entry-content .sponsored span {
	font-size: 10px;
}

/* Previous/Next
--------------------------------------------- */

.post-navigation {
	position: fixed;
	width: 100%;
	left: 0;
}

.post-navigation .wrap {
	width: 1108px;
	position: relative;
}

.post-navigation .hover {
	background: #fff;
	display: none;
	padding: 7px;
	width: 125px;
	z-index: 11;
	position: absolute;
	top: 0;
	font-size: 10px;
}

.post-navigation .next .arrow,
.post-navigation .next .hover {
	right: 14px;
}

.post-navigation .hover .label {
	color: #ccc;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 8px;
}

.post-navigation .prev {
	float: left;
}

.post-navigation .next {
	float: right;
}

.post-navigation .arrow {
  text-decoration: none;
  display: block;
  width: 32px;
  height: 32px;
  text-align: center;
  position: absolute;
  top: 0;
  z-index: 10;
  overflow: hidden;
  opacity: 1;
  cursor: pointer;
  color: rgba(255, 255, 255, 1);
  font-weight: normal;
  font-size: 16px;
  line-height: 32px;
  background: #000e39;
  border-radius: 50%;
  border: 3px solid #fff;
  text-align: center;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.post-navigation .wrap > div:hover .hover {
	display: block;
}

/* Entry Navigation
--------------------------------------------- */

.pagination {
	clear: both;
	font-size: 14px;
	margin: 40px 0;
	text-align: center;
}

.pagination li {
	display: inline;
}

.pagination li a {
	cursor: pointer;
	display: inline-block;
	padding: 8px 12px;
}

.pagination li a:hover,
.pagination li.active a {
}

.archive-pagination .pagination-next {
	float: none;
	width: 100%;
	text-align: center;
}

/* Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	margin-bottom: 40px;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.comment-respond label[for="subscribe"] {
	display: inline-block;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
}

.comment-list li > article {
	border-bottom: 1px solid #e1e1e1;
	padding-bottom: 10px;
}

.comment-list li {
	margin-top: 24px;
}

li.comment {
	border-right: none;
}

.comment .avatar {
	margin: 0 16px 24px 0;
}

.entry-pings .reply {
	display: none;
}

.bypostauthor {
}

.form-allowed-tags {
	background-color: #f5f5f5;
	font-size: 14px;
	padding: 24px;
}


/* Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar .widget {
	border-top: 1px solid #E1E1E1;
	padding: 30px 0;
}

.sidebar .widget:first-child {
	border-top: 0;
	padding-top: 0;
}

.sidebar .widget p:last-child {
	margin: 0;
}

.sidebar .widget_black_studio_tinymce img {
	display: block;
	margin-bottom: 0;
}

.tr-widget-area p {
	margin: 0;
}

.tr-widget-area img {
	display: block;
	margin: 0 auto;
}


/* Columns Widget
--------------------------------------------- */

.be-columns-widget li {
	border-top: 1px solid #E1E1E1;
	list-style-type: none;
	padding: 10px 0;
}

.be-columns-widget ul li:first-child {
	border-top: 0;
	padding-top: 0;
}

.be-columns-widget ul li:last-child {
	padding-bottom: 0;
}

.be-columns-widget .column {
	color: #f00;
	font-weight: 700;
	text-transform: uppercase;
}

/* Video Widget
--------------------------------------------- */

.be-video-widget p {
	margin-bottom: 15px;
}

.be-video-widget .video-post {
	border-bottom: 1px solid #E1E1E1;
	padding: 10px 0;
}

.be-video-widget .widget-wrap .video-post:first-of-type {
	padding-top: 0;
}

.be-video-widget .widget-wrap .video-post:last-child {
	border-bottom: 0;
	padding-bottom: 0;
}

.be-video-widget .featured-image {
	position: relative;
}

.be-video-widget .featured-image img {
	display: block;
}

.be-video-widget .featured-image .play {
	background: #000E39;
	border: 5px solid #fff;
	border-radius: 50%;
	color: #fff;
	font-size: 22px;
	line-height: 56px;
	position: absolute;
	bottom: 15px;
	right: 15px;
	width: 61px;
	height: 61px;
	padding-right: 10px;
	text-align: right;
	text-decoration: none;
}

.be-video-widget .featured-image:hover .play {
	background: #57ACFF;
}

/* Social Widget
--------------------------------------------- */

.be-social-widget i {
	font-size: 28px;
	margin-right: 10px;
}

.sidebar .be-social-widget {
	overflow: hidden;
	width: 100%;
}

.sidebar .be-social-widget h4 {
	float: left;
	margin: 0;
	padding: 7px 0 0;
}

.sidebar .be-social-widget p {
	float: right;
}

.sidebar .be-social-widget a {
	color: #000e39;
}

.sidebar .be-social-widget a:hover {
	color: #0245FF;
}

/* Latest News Widget
--------------------------------------------- */

.be-latest-news li {
	border-bottom: 1px solid #e1e1e1;
	list-style-type: none;
	font-size: 14px;
	padding-bottom: 15px;
	margin-bottom: 15px;
}

.be-latest-news .thumbnail {
	display: block;
}

.be-latest-news .post-time {
	color: #a5a5a5;
	display: block;
}


/* Site Footer
---------------------------------------------------------------------------------------------------- */

.above-footer {
	padding-bottom: 60px;
}

.site-footer .wrap {
	padding: 0;
}

/* Popularity Section
--------------------------------------------- */

.footer-popularity {
	overflow: hidden;
	padding-bottom: 50px;
	width: 100%;
}

.footer-popularity .box {
	border-left: 1px solid #ededed;
	float: left;
	padding: 0 14px;
	width: 33.3333%;
}

.footer-popularity .box.most-commented {
	border-left: 0;
}

.footer-post {
	border-top: 1px solid #efefef;
	overflow: hidden;
	padding: 20px 0;
	width: 100%;
}

.footer-post .meta {
	color: #a5a5a5;
}

.site-container .footer-post .sharing {
	overflow: auto;
	width: auto;
}

.footer-post.first {
	border-top: 0;
	padding-top: 0;
}

.footer-post p {
	margin: 0;
}

.footer-post img.alignleft {
	margin: 0 20px 0 0;
	max-width: 95px;
}

.footer-post .category a {
	color: #A5A5A5;
	font-weight: normal;
	text-transform: uppercase;
}

.footer-post .category a:hover {
	text-decoration: underline;
}

.site-footer .hot-reads h4 {
	margin: 0;
}

.site-footer .hot-reads ul {
    counter-reset: li;
    list-style: none;
    *list-style: decimal;
}
 
.site-footer .hot-reads ul li {
	border-top: 1px solid #efefef;
	min-height: 40px;
	padding: 20px 0 20px 40px;
	position: relative;
}

.site-footer .hot-reads ul li:first-child {
	border-top: 0;
}
 
.site-footer .hot-reads ul li:before {
	content: counter(li);
	counter-increment: li;
	color: #000E39;
	font-size: 32px;
	width: 35px;
	text-align: center;
	line-height: 1;
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -16px;
	left: 0;
}

/* Today's News
--------------------------------------------- */

.footer-today {
	background: #000;
	color: #fff;
	padding: 24px 0;
}

.footer-today .today-header {
	padding-bottom: 40px;
	width: 100%;
}

.footer-today .today-header h4 {
	color: #f00;
	display: inline;
}

.footer-today .today-header .jump-to-day {
	display: inline;
	float: right;
	position: relative;
}

.footer-today .today-header .jump-to-day a {
	border: 1px solid #fff;
	color: #fff;
	display: inline-block;
	padding: 3px 8px;
	margin-left: 20px;
	font-weight: 400;
}

.footer-today .today-header .jump-to-day a i {
	font-size: 10px;
}

.footer-today .today-header .jump-to-day .datepicker {
	position: absolute; 
}

.footer-today .today-header .jump-to-day .datepicker table td {
	text-align: center; 
}

.footer-today .today-header .jump-to-day .datepicker table td a {
	margin-left: 0;
	padding: 0;
	border: 0;
	padding: 3px;
}

.footer-today li {
	border-top: 1px solid #333;
	font-size: 13px;
	padding: 5px 0;
	list-style-type: none;
}

.footer-today ul li:first-child {
	border-top: 0;
}

.footer-today li a {
	color: #fff;
	font-weight: normal;
}

.footer-today li a:hover {
	color: #ccc;
}

/* Lower Footer
--------------------------------------------- */

.lower-footer {
	background: #000;
}

.lower-footer .wrap {
	border-top: 1px solid #333;
	padding: 30px 0;
}

.lower-footer h4 {
	color: #f00;
}

.lower-footer p,
.lower-footer a {
	color: #fff;
}

.lower-footer li {
	margin-bottom: 5px;
}

.lower-footer .widget_nav_menu {
	min-height: 240px;
}

.lower-footer form {
	border-bottom: 2px solid #fff;
	position: relative;
}

.lower-footer input[type="email"] {
	background: transparent;
	border: none;
	color: #fff;
	padding-right: 40px;
	outline: none;
}

.lower-footer input[type="submit"] {
	background: transparent url(images/arrow-right.png) no-repeat center center;
	background-size: 25% auto;
	position: absolute;
	padding: 0;
	top: 0;
	right: 0;
	z-index: 9;
	width: 40px;
	height: 40px;
}

.lower-footer .copyright {
	padding-top: 40px;
	overflow: hidden;
	width: 100%;
}

/* Inner Page
---------------------------------------------------------------------------------------------------- */

.page.content-sidebar .content,
.author.archive .content {
	padding-left: 158px;
}

/* Archive Pages
---------------------------------------------------------------------------------------------------- */

.content-with-gradient {
	background: linear-gradient(to bottom, rgba( 0, 0, 0, 0) 0%, rgba( 0, 0, 0, .8) 100%);
}

.blog-archive .entry {
	border-top: 1px solid #e1e1e1;
	overflow: hidden;
	width: 100%;
}

.blog-archive .content .entry:first-child {
	border-top: 0;
}

.blog-archive .entry.has-post-thumbnail {
	padding-left: 190px;
	position: relative;
	min-height: 175px;
}

.blog-archive .entry.has-post-thumbnail .entry-image {
	position: absolute;
	top: 24px;
	left: 0;
	max-width: 175px;
}


.blog-archive .content .entry.has-post-thumbnail:first-child .entry-image {
	top: 4px;
}

.blog-archive .entry-content p:last-child {
	margin: 0 0 5px;
}

.blog-archive .entry-footer p {
	margin-bottom: 15px;
}

.archive-post-info {
	border-top: 1px solid #e1e1e1;
	margin-top: 20px;
	padding: 20px 0 0;
	text-align: center;
}

.archive-post-info .widget {
	display: inline-block;
	max-width: 300px;
}

.above-articles {
	margin-bottom: 20px;
}

.home-featured,
.category-featured {
	background-size: cover;
	background-position: center center;
}

.home-featured .wrap {
	padding: 125px 0 0;
	text-align: center;
}

.category-featured .wrap {
	padding: 30px 0 0;
	width: 690px;
}

.home-featured h2 a,
.category-featured h2 a {
	color: #fff;
	font-size: 34px;
	font-weight: 400;
}

.home-featured h2 a:hover,
.category-featured h2 a:hover {
	opacity: .8;
}

.home-featured p,
.category-featured p { 
	font-size: 13px;
	color: #a5a5a5;
}

/* Single Post
---------------------------------------------------------------------------------------------------- */

.before-comments {
	border: none;
	padding: 0;
	margin: 0 0 20px;
}

/* Author Listing
---------------------------------------------------------------------------------------------------- */

.page-template-authors-php .content .author {
	border-bottom: 1px solid #e1e1e1;
	margin-bottom: 20px;
}


/* Single Author
---------------------------------------------------------------------------------------------------- */

.author.archive h1 .position {
	display: block;
	font-size: 18px;
}

.author.archive .entry {
	border-bottom: 1px solid #e1e1e1;
	overflow: hidden;
	margin: 0;
	padding: 10px 0;
	width: 375px;
}
.author.archive .entry-image {
	max-width: 104px;
	margin: 0 10px 0 0;
}

.author.archive h2.entry-title,
.author.archive h2.entry-title a {
	color: #000;
	font-size: 15px;
	line-height: 18px;
}

.author.archive .archive-pagination {
	width: 375px;
}

/* Carousels
---------------------------------------------------------------------------------------------------- */


/* Home and Category
--------------------------------------------- */

.post-carousel {
	padding: 20px 0;
}

.post-carousel .wrap {
	overflow: hidden;
	position: relative;
}

.post-carousel .flexslider { margin: -4px; }

.post-carousel ul {
	width: 10000px;
}

.post-carousel li {
	float: left;
	list-style-type: none;
	width: 295px !important;
	padding: 0 20px;
	border-right: 1px solid #ccc;
}

.post-carousel li .thumbnail {
	display: block;
	float: left;
	width: 104px;
	margin: 0 10px 0 0;
}

.post-carousel .carousel-prev,
.post-carousel .carousel-next {
	background: #000e39;
	border: 3px solid #fff;
	border-radius: 50%;
	color: #fff;
	cursor: pointer;
	display: block;
	font-size: 16px;
	width: 32px;
	height: 32px;
	text-align: center;
	line-height: 28px;
	position: absolute;
	top: 50%;
	margin-top: -16px;
}

.post-carousel .carousel-prev:hover,
.post-carousel .carousel-next:hover {
	background: #57ACFF;
}

.post-carousel i {
	line-height: 1;
}

.post-carousel .icon-star {
	color: #f00;
	font-size: 18px;
}

.post-carousel .carousel-prev {
	left: 0;
	padding: 1px 2px 0 0;
}

.post-carousel .carousel-next {
	right: 0;
	padding: 1px 0 0 2px;
}

/* Single Post
--------------------------------------------- */

.related-post-carousel .wrap {
	overflow: hidden;
	padding-bottom: 40px;
}

.related-post-carousel ul {
	width: 99999px;
}

.related-post-carousel li {
	list-style-type: none;
	float: left;
	width: 315px;
	padding-right: 15px;
}

.related-post-carousel .thumbnail {
	width: 100px;
	display: block;
	float: left;
	margin-right: 15px;
}

.related-post-carousel .category {
	color: #a5a5a5;
	display: block;
	font-weight: 700;
	text-transform: uppercase;
}


/* Author Listing
--------------------------------------------- */

.author-carousel {
	margin-left: -158px;
	width: 670px;
	overflow: hidden;
}

.author-carousel ul {
	width: 9999px;
}

.author-carousel li {
	border-right: 1px solid #e1e1e1;
	float: left;
	list-style-type: none;
	width: 278px;
	padding-right: 15px;
	margin-right: 15px;
}

.author-carousel .thumbnail {
	margin: 0 15px 0 0;
	width: 104px;
	display: block;
	float: left;
}


/* Sharing Icons
--------------------------------------------- */

.site-container .sharing {
	overflow: hidden;
	width: 100%;
}

.sharing 	.ea-share-count-button.style-bubble {
	float: left;
	margin-right: 10px;
}

.sharing .st_email_hcount {
	display: block;
	float: left;
}

.site-container .ea-share-count-button.style-bubble .ea-share-count {
	line-height: 20px;
}

.site-container .ea-share-count-button.style-bubble.facebook i, 
.site-container .ea-share-count-button.style-bubble.facebook_likes i, 
.site-container .ea-share-count-button.style-bubble.facebook_shares i, 
.site-container .ea-share-count-button.style-bubble.facebook_comments i {
	font-size: 16px;
}

.site-container .ea-share-count-button.style-bubble.facebook .ea-share-count-icon-label, 
.site-container .ea-share-count-button.style-bubble.facebook_likes .ea-share-count-icon-label, 
.site-container .ea-share-count-button.style-bubble.facebook_shares .ea-share-count-icon-label, 
.site-container .ea-share-count-button.style-bubble.facebook_comments .ea-share-count-icon-label {
	padding: 3px 4px;
}

.site-container .ea-share-count-button.facebook.style-bubble .ea-share-count,
.site-container .ea-share-count-button.facebook_likes.style-bubble .ea-share-count,
.site-container .ea-share-count-button.facebook_shares.style-bubble .ea-share-count,
.site-container .ea-share-count-button.facebook_comments.style-bubble .ea-share-count {
	border-color: #5661b5;
	color: #5661b5;
}

.site-container .ea-share-count-button.facebook.style-bubble .ea-share-count:before,
.site-container .ea-share-count-button.facebook_likes.style-bubble .ea-share-count:before,
.site-container .ea-share-count-button.facebook_shares.style-bubble .ea-share-count:before,
.site-container .ea-share-count-button.facebook_comments.style-bubble .ea-share-count:before {
	border-right-color: #5661b5;
}

.site-container .ea-share-count-button.twitter.style-bubble .ea-share-count-icon-label {
	background: #01acee;
	border: none;
	border-radius: 2px;
	height: 22px;
}

.site-container .ea-share-count-button.twitter.style-bubble .ea-share-count-icon-label i {
	margin: 0 3px;
	color: #fff;
}

.site-container .ea-share-count-button.twitter.style-bubble .ea-share-count {
	border-color: #01acee;
	color: #01acee;
}

.site-container .ea-share-count-button.twitter.style-bubble .ea-share-count:before {
	border-right-color: #01acee;
}

.site-container .ea-share-count-button.comment.style-bubble {
	display: inline-block;
}

.site-container .ea-share-count-button.comment.style-bubble .ea-share-count-icon-label {
	background: #000e39;
	border-radius: 2px;
	color: #fff;
	display: block;
	float: left;
	padding: 1px 3px 4px;
}

.single-post .site-container .ea-share-count-button.comment.style-bubble .ea-share-count-icon-label {
	padding: 0 3px 3px;
}

.widget-title {
	display: none !important;
}